declare module "*.module.scss" {
  const classes: { [key: string]: string };
  export default classes;
}

declare module "react-transition-group/CSSTransition" {
  import { ComponentType } from "react";
  const CSSTransition: ComponentType<any>;
  export default CSSTransition;
}
